CVE-2004-0028

2004-02-03T05:00:00
ID CVE-2004-0028
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:30:00

Description

jitterbug 1.6.2 does not properly sanitize inputs, which allows remote authenticated users to execute arbitrary commands.